Results 1 to 2 of 2

Thread: qt_pkg

  1. #1
    pkarrel NNTP User

    Default qt_pkg

    Hi
    I built a live install cd with xfce as the desktop ; One of the packages I selected was for Qt. The install worked fine but when I try to start the install software program [yast2 --install] I get a message could not load plugin qt_pkg. How would I tell the yast2 to ignore the plugin/not to load the plugin??

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,845
    Blog Entries
    14

    Default Re: qt_pkg

    Looks like there's something missing in the XFCE install. It needs the plugin to run a QT application.

    Open the software installer, check 'File list' in the search view and search for qt_pkg. It will show the package containing the file. Install it/them and problem should be solved.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •